*{
box-sizing: border-box;
margin: 0;
padding: 0;;
font-family: Verdana, Geneva, Tahoma, sans-serif;
color: rgb(255, 255, 255);
}

    body{
    background-image: linear-gradient(rgb(255, 255, 255), rgb(1, 26, 58));
    
    }



    header {
    display: flex;
    justify-content: space-between ;
    flex-wrap: wrap;
    padding: 10px;
    background-color: rgb(110, 182, 246);
    
    }

    #myusername {
    box-shadow:4px 4px 4px 4px rgb(0, 0, 0);
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    color:rgb(167, 54, 103)
    }

    .nav {
    display: flex;
    flex-wrap: wrap;
    column-count: 3;
    column-gap: 40px;
    font-size: 15px;
    margin: 0px 0px 15px 0px;
    padding:0px;

    }


    .nav a:hover {
    background-color: rgb(114, 171, 158);
    color: rgb(1, 102, 68);
    border-radius: 10px;
    }

    #nav-text {
        color:rgb(167, 54, 103)
    }

    .hero {
        background-image: url(./images/coding\ hero\ img.jpg) ;
        height: 300px;
        display: flex;
        align-items: center;
        justify-content: space-around;
        background-size: cover;
        background-position: center;
        background-color: rgb(204, 199, 189);
        ;
    }

    #pfp {
        width: 200px;
    }



    #quotee {
        display: flex;
        justify-content: flex-end;
    }

    
    .subtitle {
        flex-wrap: wrap;
        justify-content: center;
        border-right: 5px solid rgba(231, 184, 65, 0.794);
        min-height: 100%;
        text-align: left;
        min-width: 15%;
        max-width: 15%;
    }
  
    .about-me {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
       padding: 0px 10px 25px 0px;
       margin: 25px;
       font-size: larger;
    }

    
    
    .my-work {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0px 10px 25px 0px;
        margin: 25px;
        font-size: larger;
        
    }
    
    .projects-grid {
        width: 85%;
        height: 600px;
        display: flex;
        justify-content: center;
    }
    
    .projects {
        width: 80%;
        display: grid;
        gap: 15px;
       }

    .project {
        display: flex;
        justify-content: flex-end;
        align-items: flex-end;
        border: 10px solid;
        color: rgb(0, 124, 196);
        background-size: cover;
        background-position: center;
        opacity: 0.65;
    }
    
    .project:hover {
        opacity: 1.0;
    }

    .we-do {
        grid-column:1/3;
        grid-row: span 5;
        background-image: url(./images/we-do.png) ;

    }

    .celebrity-astrology {
        grid-column:1/3;
        grid-row: span 2;
        background-image: url(./images/celebrity-astrology.png) ;
    }
    
    .study-guide {
        grid-column: 1/3;
        grid-row: span 2;
        background-image: url("./images/study-guide.png");
    }
    
    
    .label {
        background-color: rgb(157, 187, 180);
        font-style: italic;
        padding: 15px;
    }

    .contact-me {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
       padding: 0px 10px 25px 0px;
       margin: 25px;
       font-size: larger;
    }
    
    .github-link {
        color: rgb(167, 54, 103);
    }

    footer {
        display: flex;
        width: 100%;
        justify-content: center;
        flex-wrap: wrap;
        font-size: medium;
        text-align: center;
       background-color: rgba(231, 184, 65, 0.794);
       padding: 15px;
       margin:  45px 0px 0px 0px;
    }

@media screen and (max-width: 810px) {
    .subtitle {
        border-bottom: 10px solid rgba(231, 184, 65, 0.794);
        border-right: none;
        text-align: center;
        min-width: 100%;
        max-width: 100%;
        padding-bottom: 0px;
    }

}

@media screen and (max-width:600px) {
    .nav {
        width: 100%;
        padding: 10px;
        flex-direction: column;
        order: 2;
    }
}